No package compat-libstdc++-296.i386 available

General support questions
Post Reply
brynsky
Posts: 1
Joined: 2015/01/26 02:48:32

No package compat-libstdc++-296.i386 available

Post by brynsky » 2015/01/26 02:52:54

I am getting "No package compat-libstdc++-296.i386 available" message when trying to install compat-libstdc++-296.i386, here is afull message:
[root@centos7 yum.repos.d]# yum install compat-libstdc++-296.i386
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
* base: mirror.es.its.nyu.edu
* extras: centos.mia.host-engine.com
* updates: mirror.unl.edu
No package compat-libstdc++-296.i386 available.
Error: Nothing to do

Any help greatly appreciated,
Mariusz

User avatar
TrevorH
Forum Moderator
Posts: 29457
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: No package compat-libstdc++-296.i386 available

Post by TrevorH » 2015/01/26 08:29:10

There is no compat-libstdc++-296 package for el7, only compat-libstdc++-33
CentOS 6 will die in November 2020 - migrate sooner rather than later!
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 is dead, do not use it.
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply

Return to “CentOS 7 - General Support”